body {
    background-image:url("Background.png");
    font-family:'Times New Roman', Times, serif;
    background-size: 100%;
    background-attachment: fixed;
}

h1{
    color: white;
}

table {
    border: 2px solid black;
    background-color: rgb(135, 135, 155);
    width: 95%;
    margin: 2.5%;
}
th {
    border: 2px solid black;
    padding: 3px;
    border-radius: 3px;
    background-color: rgb(205, 205, 225);
    font-size: 25px;
    width: 1fr;
    display: flex;
    flex-flow: row wrap;
    justify-content: space-around;
}
td{
    border: 2px solid black;
    padding: 3px;
    border-radius: 3px;
    background-color: rgb(225, 225, 245);
    font-size: 15px;
}

#flex {
    width: 95%;
    margin: 2.5%;
    display: flex;
    flex-flow: row wrap;
    justify-content:left;
}

.pagenum {
    color: white;
    font-size: 20px;
    padding: 3px;
    background-color: rgb(125,125,145);
    border-radius: 3px;
    font-weight: bold;
    margin: 1px;
}

.head{
    display: inline-grid;
    grid-template-areas:
    'a b b'
	'd d d'
	'c e e';
    width:45%;
    margin:1%;
    padding:5px;
    gap:5px;
    background-color: rgb(125,125,145);
    border: 2px solid black;
    border-radius: 4px;
}
.row{
    display: inline-grid;
    grid-template-areas:
    'a b b'
	'd d d'
	'c e e';
    width:45%;
    margin:1%;
    padding:5px;
    gap:5px;
    background-color: rgb(125,125,145);
    border: 2px solid black;
    border-radius: 4px;
}
.a{
    grid-area: a;
}
.b{
    grid-area: b;
}
.c{
    grid-area: c;
}
.d{
    grid-area: d;
}
.e{
    grid-area: e;
}

form {
    border: 2px solid black;
    background-color: rgb(135, 135, 155);
    padding: 5px;
}
.button {
    border: 2px solid black;
    background-color: rgb(205, 205, 225);
    font-family:'Times New Roman', Times, serif;
    padding: 2px;
    border-radius: 2px;
}
.field{
    border: 2px solid black;
    background-color: rgb(225, 225, 245);
    font-family:'Times New Roman', Times, serif;
    padding: 2px;
    border-radius: 2px;
}
#desc {
    width: 60%;
}

.message {
    border: 2px solid black;
    padding: 3px;
    border-radius: 3px;
    background-color: rgb(205, 205, 225);
    font-size: 25px;
    width: 1fr;
}